<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>League of Legends: Ashe: Warmother Special Edition</Series>
  <Number>03 (of 04)</Number>
  <Web>https://www.comixology.com/League-of-Legends-Ashe-Warmother-Special-Edition-3-of-4/digital-comic/754052</Web>
  <Summary>Somehow surviving the physical extremes of the uncharted steppes of the Freljord, Ashe has found her now-legendary True Ice bow and defeated her would-be assassin, the Draklorn. But now, weak and starving, the young hero finds herself utterly alone – that is, until an unexpected ally bursts into action. But would Ashe have been better off on her own?

Part 3 of 4</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB754052], [RELDATE:2019-02-20]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Fantasy, Video Games</Genre>
  <PageCount>75</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
